基础库2.10.4大量报错,发生了什么 ?

小程序 文章 2021-03-12 10:41 0 27 全屏看文

基础库2.10.4大量报错,发生了什么 ?Basic library 2.10.4 reported a lot of errors, what happened?

基础库2.10.4大量报错,发生了什么 ?

这些报错的全是安卓、基础库 2.10.4 !!!

这是发生了什么?

All of these errors are reported by Android, basic library 2.10.4!!! What's going on here?

回答:

李聪:

增强编译加上,可能是ES6转换ES5失败了

ᴶᵃᶜᵏ:一直都开着呢
半吨先生:

开启增强编译了么 es6转es5那个呢

ᴶᵃᶜᵏ:都开了的,这是今天突然出现的
Brother斌🎈:

自己在开发者调成2.10.4,试一下是不是某些方法不支持,可以先设置最低基础库

ᴶᵃᶜᵏ:最低设置的2.10.0,开发工具调成 2.10.4 也有这个报错,但是定位不到啊
Brother斌🎈:那就先把最低基础库设置成大于2.10.4
ᴶᵃᶜᵏ:这样客户端会自动更新基础库嘛?
Brother斌🎈:低于设置的基础库会提示更新微信才能使用小程序
ᴶᵃᶜᵏ:好的,我改一下试试,感谢🙏
Brother斌🎈:https://developers.weixin.qq.com/community/develop/doc/0002208bff0dc89dd79b69e0c51800?_at=1615516472395
这一条好像和你是一样的 官方好像还没答复

-EOF-